Microsoft ha publicado que se encuentra investigando una importante vulnerabilidad de seguridad en su navegador Internet Explorer que permite la ejecución remota de código malicioso arbitrario.

Las versiones de Internet Explorer comprometidas son 6; 7 y 8 (las versiones 9 y 10 del navegador no están afectadas). Esta vulnerabilidad ha sido clasificada como “Zero-Day” lo cual significa dos cosas:

Publicado en Seguridad